{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "block.minecraft.beetroots": "Tomatoes",
  "item.minecraft.angler_pottery_sherd": "Cottage Cheese",
  "item.minecraft.archer_pottery_sherd": "Dough",
  "item.minecraft.arms_up_pottery_sherd": "Lettuce Leaf",
  "item.minecraft.beetroot_seeds": "Tomato Seeds",
  "item.minecraft.beetroot_soup": "Tomato Sauce",
  "item.minecraft.beetroot": "Tomato",
  "item.minecraft.bordure_indented_banner_pattern": "Pasta",
  "item.minecraft.dragon_breath": "Apple Cider Vinegar",
  "item.minecraft.field_masoned_banner_pattern": "Rice Grain",
  "item.minecraft.flower_banner_pattern.new": "Barrel of Water",
  "item.minecraft.guster_banner_pattern.new": "Vegetable Oil",
  "item.minecraft.phantom_membrane": "Coffee Beans",
  "item.minecraft.poisonous_potato": "Tofu",
  "item.minecraft.rabbit_foot": "Barrel of Milk",
  "item.minecraft.skull_banner_pattern.new": "Assorted Seasoning",
  "item.minecraft.tropical_fish": "Cheese",
  "item.rmf.angler_pottery_sherd": "Angler Pottery Sherd",
  "item.rmf.archer_pottery_sherd": "Archer Pottery Sherd",
  "item.rmf.arms_up_pottery_sherd": "Arms Up Pottery Sherd",
  "item.rmf.bordure_indented_banner_pattern": "Bordure Indented Banner Pattern",
  "item.rmf.dragon_breath": "Dragon's Breath",
  "item.rmf.field_masoned_banner_pattern": "Field Masoned Banner Pattern",
  "item.rmf.flower_banner_pattern": "Flower Charge Banner Pattern",
  "item.rmf.guster_banner_pattern": "Guster Banner Pattern",
  "item.rmf.phantom_membrane": "Phantom Membrane",
  "item.rmf.poisonous_potato": "Poisonous Potato",
  "item.rmf.rabbit_foot": "Rabbit's Foot",
  "item.rmf.skull_banner_pattern": "Skull Charge Banner Pattern",
  "item.rmf.tropical_fish": "Tropical Fish",
  "item.rmf.admin_tooltip": "(Admin Item)",
  "item.rmf.apple_juice": "Apple Juice",
  "item.rmf.apple_mash": "Apple Mash",
  "item.rmf.apple_pie_slice": "Apple Pie Slice",
  "item.rmf.apple_pie": "Apple Pie",
  "item.rmf.bacon": "Raw Bacon",
  "item.rmf.baguette": "Baguette",
  "item.rmf.banana_juice": "Banana Juice",
  "item.rmf.banana_mash": "Banana Mash",
  "item.rmf.banana_smoothie": "Banana Smoothie",
  "item.rmf.banana": "Banana",
  "item.rmf.beef_burger": "Beef Burger",
  "item.rmf.berry_cookie": "Berry Cookie",
  "item.rmf.blackberry_mash": "Blackberry Mash",
  "item.rmf.blackberry_smoothie": "Blackberry Smoothie",
  "item.rmf.blackberry": "Blackberry",
  "item.rmf.blazing_stew": "Blazing Stew",
  "item.rmf.blueberry_mash": "Blueberry Mash",
  "item.rmf.blueberry_smoothie": "Blueberry Smoothie",
  "item.rmf.blueberry": "Blueberry",
  "item.rmf.brownie": "Brownie",
  "item.rmf.burned_marshmallow_stick": "Charcoal on a Stick",
  "item.rmf.burrito": "Burrito",
  "item.rmf.cactus_juice": "Cactus Fruit Juice",
  "item.rmf.cactus_fruit": "Prickly Pear",
  "item.rmf.cake.one_bite": "Bites: 1 / 7",
  "item.rmf.cake.two_bites": "Bites: 2 / 7",
  "item.rmf.cake.three_bites": "Bites: 3 / 7",
  "item.rmf.cake.four_bites": "Bites: 4 / 7",
  "item.rmf.cake.five_bites": "Bites: 5 / 7",
  "item.rmf.cake.six_bites": "Bites: 6 / 7",
  "item.rmf.cake_slice": "Slice of Cake",
  "item.rmf.cereal": "Bowl of Cereal",
  "item.rmf.cheese_pizza_slice": "Cheese Pizza Slice",
  "item.rmf.cheese_sandwich": "Grilled(?) Cheese Sandwich",
  "item.rmf.cheeseburger": "Cheeseburger",
  "item.rmf.cheesecake": "Cheesecake",
  "item.rmf.chef_apron": "Chef's Apron",
  "item.rmf.chef_hat": "Chef's Hat",
  "item.rmf.chicken_burger": "Chicken Burger",
  "item.rmf.chicken_parmesan": "Bowl of Chicken Parmesan",
  "item.rmf.chicken_soup": "Chicken Noodle Soup",
  "item.rmf.chicken_wing": "Raw Chicken Wing",
  "item.rmf.chocolate_bar_dark": "Bar of Dark Chocolate",
  "item.rmf.chocolate_bar_milk": "Bar of Milk Chocolate",
  "item.rmf.chocolate_bar_white": "Bar of White Chocolate",
  "item.rmf.chocolate_cake": "Slice of Chocolate Cake",
  "item.rmf.chocolate_cupcake": "Chocolate Cupcake",
  "item.rmf.chocolate_ice_cream": "Chocolate Ice Cream",
  "item.rmf.chocolate_milk": "Chocolate Milk",
  "item.rmf.churro": "Churro",
  "item.rmf.cleaver": "Cleaver",
  "item.rmf.cocoa_cookie": "Cocoa Cookie",
  "item.rmf.coconut_half": "Coconut Half",
  "item.rmf.coconut_mash": "Coconut Mash",
  "item.rmf.coconut_milk": "Coconut Milk Bucket",
  "item.rmf.coconut": "Coconut",
  "item.rmf.coffee_beans": "Coffee Beans",
  "item.rmf.coffee": "Bottle of Coffee",
  "item.rmf.cookbook_alt_milk": "Other Milk Types",
  "item.rmf.cookbook_berries": "Berries",
  "item.rmf.cookbook_changes": "Vanilla Changes",
  "item.rmf.cookbook_cookies": "Cookies",
  "item.rmf.cookbook_edition": "Edition",
  "item.rmf.cookbook_ice_creams": "Ice Creams",
  "item.rmf.cookbook_juices": "Juices",
  "item.rmf.cookbook_mashes": "Mashed Items",
  "item.rmf.cookbook_smoothies": "Smoothies",
  "item.rmf.cookbook_snow_cones": "Snow Cones",
  "item.rmf.cookbook_stonecutter": "Stonecutter Recipes",
  "item.rmf.cookbook": "Gourmand's Digest",
  "item.rmf.cooked_bacon": "Cooked Bacon",
  "item.rmf.cooked_chicken_wing": "Cooked Chicken Wing",
  "item.rmf.cooked_corn": "Corn on the Cob",
  "item.rmf.cooked_ham": "Cooked Ham",
  "item.rmf.cooked_honeycomb": "Honeycomb Candy",
  "item.rmf.cooked_pufferfish_tail": "Cooked Pufferfish Tail",
  "item.rmf.cooked_rice": "Cooked Rice",
  "item.rmf.cooking_pot_water": "Pot of Water",
  "item.rmf.cooking_pot": "Cooking Pot",
  "item.rmf.corn_dog": "Corn Dog",
  "item.rmf.corn": "Maize",
  "item.rmf.cracker": "Wheat Cracker",
  "item.rmf.croissant": "Croissant",
  "item.rmf.cupcake": "Cupcake",
  "item.rmf.cut_potatoes": "Cut Potatoes",
  "item.rmf.diamond_apple": "Diamond Apple",
  "item.rmf.double_glazed_fritter.desc": "These are NOT safe for human consumption.",
  "item.rmf.double_glazed_fritter": "Double Glazed Apple Fritter",
  "item.rmf.dough_baguette": "Baguette-Shaped Dough",
  "item.rmf.dough_berry_cookie": "Berry Cookie Dough",
  "item.rmf.dough_cocoa_cookie": "Cocoa Cookie Dough",
  "item.rmf.dough_cookie": "Cookie Dough",
  "item.rmf.dough_croissant": "Croissant-Shaped Dough",
  "item.rmf.dough_glow_berry_cookie": "Glow Berry Cookie Dough",
  "item.rmf.dough_honey_cookie": "Honey Cookie Dough",
  "item.rmf.dough_muffin": "Muffin-Shaped Dough",
  "item.rmf.dough_nut": "Donut-Shaped Dough",
  "item.rmf.dough_pretzel": "Pretzel-Shaped Dough",
  "item.rmf.dumpling": "Dumpling",
  "item.rmf.emerald_apple": "Emerald Apple",
  "item.rmf.enchanted_diamond_apple": "Enchanted Diamond Apple",
  "item.rmf.enchanted_emerald_apple": "Enchanted Emerald Apple",
  "item.rmf.enchanted_golden_apple_juice.desc": "You have to admit this is a bit overkill.",
  "item.rmf.enchanted_golden_apple_juice": "Enchanted Golden Apple Juice",
  "item.rmf.farmer_burger": "Farmer's Delight Burger",
  "item.rmf.filled_donut": "Filled Donut",
  "item.rmf.fillet_burger": "Fillet Burger",
  "item.rmf.fish_and_chips": "Fish & Chips",
  "item.rmf.french_toast": "French Toast",
  "item.rmf.fried_dragon_egg": "Fried Dragon Egg",
  "item.rmf.fried_egg": "Fried Egg",
  "item.rmf.fried_rice": "Bowl of Fried Rice",
  "item.rmf.fried_sniffer_egg": "Fried Sniffer Egg",
  "item.rmf.fried_tofu": "Fried Tofu",
  "item.rmf.frosted_pumpkin_pie": "Frosted Pumpkin Pie",
  "item.rmf.fruit_punch": "Bottle of Fruit Punch",
  "item.rmf.frying_pan": "Frying Pan",
  "item.rmf.garlic_bread": "Garlic Bread",
  "item.rmf.glazed_donut": "Glazed Donut",
  "item.rmf.glow_berry_cookie": "Glow Berry Cookie",
  "item.rmf.glow_berry_jam": "Glow Berry Jam",
  "item.rmf.glow_berry_mash": "Glow Berry Mash",
  "item.rmf.glow_berry_muffin": "Glow Berry Muffin",
  "item.rmf.glow_filled_donut": "Glow Filled Donut",
  "item.rmf.golden_apple_juice": "Golden Apple Juice",
  "item.rmf.golden_frying_pan": "Golden Frying Pan",
  "item.rmf.grape_juice": "Grape Juice",
  "item.rmf.ham": "Bone-In Ham",
  "item.rmf.hard_boiled_egg": "Hard Boiled Egg",
  "item.rmf.honey_apple": "Honeyed Apple",
  "item.rmf.honey_ball": "Honeyball",
  "item.rmf.honey_chicken": "Honey Garlic Chicken",
  "item.rmf.honey_cookie": "Honey Cookie",
  "item.rmf.hot_cocoa": "Bottle of Hot Cocoa",
  "item.rmf.hot_dog": "Hot Dog",
  "item.rmf.ice_cream": "Plain Ice Cream",
  "item.rmf.impossible_burger": "Impossible Burger",
  "item.rmf.item_crate_apple": "Crate of Apples",
  "item.rmf.item_crate_banana": "Crate of Bananas",
  "item.rmf.item_crate_beef": "Crate of Raw Beef",
  "item.rmf.item_crate_blackberry": "Crate of Blackberries",
  "item.rmf.item_crate_blue_egg": "Crate of Blue Eggs",
  "item.rmf.item_crate_blueberry": "Crate of Blueberries",
  "item.rmf.item_crate_brown_egg": "Crate of Brown Eggs",
  "item.rmf.item_crate_brown_mushroom": "Crate of Brown Mushrooms",
  "item.rmf.item_crate_carrot": "Crate of Carrots",
  "item.rmf.item_crate_charcoal": "Crate of Charcoal",
  "item.rmf.item_crate_chicken": "Crate of Raw Chicken",
  "item.rmf.item_crate_cocoa_beans": "Crate of Cocoa Beans",
  "item.rmf.item_crate_coconut": "Crate of Coconuts",
  "item.rmf.item_crate_cod": "Crate of Raw Cod",
  "item.rmf.item_crate_coffee_beans": "Crate of Coffee Beans",
  "item.rmf.item_crate_corn": "Crate of Maize",
  "item.rmf.item_crate_crate": "Crate of Item Crates",
  "item.rmf.item_crate_egg": "Crate of Eggs",
  "item.rmf.item_crate_glow_berries": "Crate of Glow Berries",
  "item.rmf.item_crate_ham": "Crate of Bone-In Ham",
  "item.rmf.item_crate_mango": "Crate of Mangoes",
  "item.rmf.item_crate_melon_seeds": "Crate of Melon Seeds",
  "item.rmf.item_crate_milk_barrel": "Crate of Milk Barrels",
  "item.rmf.item_crate_mutton": "Crate of Raw Mutton",
  "item.rmf.item_crate_orange": "Crate of Oranges",
  "item.rmf.item_crate_pale_apple": "Crate of Pale Apples",
  "item.rmf.item_crate_pasta": "Crate of Pasta",
  "item.rmf.item_crate_peach": "Crate of Peaches",
  "item.rmf.item_crate_popcorn_bag": "Crate of Popcorn Bags",
  "item.rmf.item_crate_popcorn_seeds": "Crate of Popcorn Seeds",
  "item.rmf.item_crate_porkchop": "Crate of Raw Porkchop",
  "item.rmf.item_crate_potato": "Crate of Potatoes",
  "item.rmf.item_crate_pufferfish": "Crate of Pufferfish",
  "item.rmf.item_crate_pumpkin_seeds": "Crate of Pumpkin Seeds",
  "item.rmf.item_crate_pumpkin": "Crate of Pumpkins",
  "item.rmf.item_crate_rabbit": "Crate of Raw Rabbit",
  "item.rmf.item_crate_raspberry": "Crate of Raspberries",
  "item.rmf.item_crate_red_mushroom": "Crate of Red Mushrooms",
  "item.rmf.item_crate_rice": "Crate of Rice Grains",
  "item.rmf.item_crate_salmon": "Crate of Raw Salmon",
  "item.rmf.item_crate_seasoning": "Crate of Assorted Seasoning",
  "item.rmf.item_crate_strawberry": "Crate of Strawberries",
  "item.rmf.item_crate_sugar_cane": "Crate of Sugar Cane",
  "item.rmf.item_crate_sweet_berries": "Crate of Sweet Berries",
  "item.rmf.item_crate_tomato_seeds": "Crate of Tomato Seeds",
  "item.rmf.item_crate_tomato": "Crate of Tomatoes",
  "item.rmf.item_crate_vegetable_oil": "Crate of Vegetable Oil",
  "item.rmf.item_crate_vibrant_apple": "Crate of Vibrant Apples",
  "item.rmf.item_crate_vinegar": "Crate of Apple Cider Vinegar",
  "item.rmf.item_crate_water_barrel": "Crate of Water Barrels",
  "item.rmf.item_crate_wheat_seeds": "Crate of Wheat Seeds",
  "item.rmf.item_crate": "Empty Item Crate",
  "item.rmf.juicer": "Juicer",
  "item.rmf.kabob": "Kabob",
  "item.rmf.lasagna": "Bowl of Lasagna",
  "item.rmf.lousy_shirt": "Lousy T-Shirt",
  "item.rmf.mac_and_cheese": "Bowl of Mac & Cheese",
  "item.rmf.mango_juice": "Mango Juice",
  "item.rmf.mango_mash": "Mango Mash",
  "item.rmf.mango_smoothie": "Mango Smoothie",
  "item.rmf.mango": "Mango",
  "item.rmf.marshmallow_sandwich.help": "This Marshmallow Sandwich is missing a Wheat Cracker.",
  "item.rmf.marshmallow_sandwich": "Marshmallow Sandwich",
  "item.rmf.marshmallow_stick": "Marshmallow on a Stick",
  "item.rmf.marshmallows": "Marshmallows",
  "item.rmf.mct_sandwich": "MCT Sandwich",
  "item.rmf.meaty_pizza_slice": "Meaty Pizza Slice",
  "item.rmf.melon_juice": "Melon Juice",
  "item.rmf.melon_mash": "Melon Mash",
  "item.rmf.melon_smoothie": "Melon Smoothie",
  "item.rmf.menu": "Writable Menu",
  "item.rmf.monster_mash.desc1": "This looks AND smells awful.",
  "item.rmf.monster_mash.desc2": "Nothing good can come from eating this.",
  "item.rmf.monster_mash": "Monster Mash",
  "item.rmf.monster_puree.desc1": "This blend of monster bits and pieces",
  "item.rmf.monster_puree.desc2": "has been genetically engineered to hurt you.",
  "item.rmf.monster_puree": "Monster Purée",
  "item.rmf.mortar_and_pestle": "Mortar & Pestle",
  "item.rmf.nacho": "Nacho Chip",
  "item.rmf.oat_milk": "Oat Milk Bucket",
  "item.rmf.ominous_cookie.desc1": "This cookie comes from a Darker Plane...",
  "item.rmf.ominous_cookie.desc2": "...Suddenly, you don't feel hungry anymore.",
  "item.rmf.ominous_cookie": "Ominous Cookie",
  "item.rmf.orange_juice": "Orange Juice",
  "item.rmf.orange": "Orange",
  "item.rmf.pale_apple": "Pale Apple",
  "item.rmf.peach_juice": "Peach Juice",
  "item.rmf.peach_mash": "Peach Mash",
  "item.rmf.peach_smoothie": "Peach Smoothie",
  "item.rmf.peach": "Peach",
  "item.rmf.pierogi": "Pierogi",
  "item.rmf.pineapple_juice": "Pineapple Juice",
  "item.rmf.pizza_pouch": "Pizza Pouch",
  "item.rmf.plain_donut": "Plain Donut",
  "item.rmf.plain_muffin": "Plain Muffin",
  "item.rmf.popcorn_bag_filled": "Bag of Popcorn",
  "item.rmf.popcorn_bag": "Empty Popcorn Bag",
  "item.rmf.popcorn_bucket": "Bucket of Popcorn",
  "item.rmf.popcorn_seeds": "Popcorn Seeds",
  "item.rmf.popped_corn": "Popped Corn",
  "item.rmf.poutine": "Bowl of Poutine",
  "item.rmf.pretzel_chocolate": "Chocolate-Covered Pretzel",
  "item.rmf.pretzel": "Pretzel",
  "item.rmf.pufferfish_tail": "Raw Pufferfish Tail",
  "item.rmf.pumpkin_pie_slice": "Slice of Pumpkin Pie",
  "item.rmf.pumpkin_slice": "Sliced Pumpkin",
  "item.rmf.pumpkin_soup": "Bowl of Pumpkin Soup",
  "item.rmf.punnet": "Punnet",
  "item.rmf.quesadilla": "Quesadilla",
  "item.rmf.rabbit_stew": "Bowl of Hearty Stew",
  "item.rmf.ramen": "Bowl of Ramen",
  "item.rmf.raspberry_mash": "Raspberry Mash",
  "item.rmf.raspberry_smoothie": "Raspberry Smoothie",
  "item.rmf.raspberry": "Raspberry",
  "item.rmf.rice_bowl": "Bowl of Cooked Rice",
  "item.rmf.roasted_carrot": "Roasted Carrot",
  "item.rmf.roasted_marshmallow_stick": "Roasted Marshmallow on a Stick",
  "item.rmf.rotten_tomato": "Rotten Tomato",
  "item.rmf.salad": "Bowl of Salad",
  "item.rmf.shaker_cup.contents_banana": "Banana Smoothie",
  "item.rmf.shaker_cup.contents_blackberry": "Blackberry Smoothie",
  "item.rmf.shaker_cup.contents_blueberry": "Blueberry Smoothie",
  "item.rmf.shaker_cup.contents_coconut_milk": "Coconut Milk",
  "item.rmf.shaker_cup.contents_glow_berry": "Glow Berry Jam",
  "item.rmf.shaker_cup.contents_mango": "Mango Smoothie",
  "item.rmf.shaker_cup.contents_melon": "Melon Smoothie",
  "item.rmf.shaker_cup.contents_peach": "Peach Smoothie",
  "item.rmf.shaker_cup.contents_raspberry": "Raspberry Smoothie",
  "item.rmf.shaker_cup.contents_strawberry": "Strawberry Smoothie",
  "item.rmf.shaker_cup.contents_sweet_berry": "Sweet Berry Jam",
  "item.rmf.shaker_cup.contents_vinegar": "Apple Cider Vinegar",
  "item.rmf.shaker_cup.contents": "Contents:",
  "item.rmf.shaker_cup": "Shaker Cup",
  "item.rmf.shepard_pie": "Slice of Shepard's Pie",
  "item.rmf.snow_cone_black": "Black Snow Cone",
  "item.rmf.snow_cone_blue": "Blue Snow Cone",
  "item.rmf.snow_cone_green": "Green Snow Cone",
  "item.rmf.snow_cone_light_blue": "Light Blue Snow Cone",
  "item.rmf.snow_cone_lime": "Lime Snow Cone",
  "item.rmf.snow_cone_orange": "Orange Snow Cone",
  "item.rmf.snow_cone_pink": "Pink Snow Cone",
  "item.rmf.snow_cone_purple": "Purple Snow Cone",
  "item.rmf.snow_cone_red": "Red Snow Cone",
  "item.rmf.snow_cone_white": "White Snow Cone",
  "item.rmf.snow_cone_yellow": "Yellow Snow Cone",
  "item.rmf.soft_boiled_egg": "Soft Boiled Egg",
  "item.rmf.soy_milk": "Soy Milk Bucket",
  "item.rmf.spicy_mushroom_stew": "Spicy Mushroom Stew",
  "item.rmf.stock": "Bone Stock",
  "item.rmf.stonecutter.desc": "This recipe is used in a Stonecutter!",
  "item.rmf.strawberry_mash": "Strawberry Mash",
  "item.rmf.strawberry_smoothie": "Strawberry Smoothie",
  "item.rmf.strawberry": "Strawberry",
  "item.rmf.stuffed_potato": "Stuffed Potato",
  "item.rmf.stuffed_pumpkin": "Stuffed Pumpkin",
  "item.rmf.sushi": "Sushi Roll",
  "item.rmf.sweet_berry_jam": "Sweet Berry Jam",
  "item.rmf.sweet_berry_mash": "Sweet Berry Mash",
  "item.rmf.sweet_berry_muffin": "Sweet Berry Muffin",
  "item.rmf.taco": "Taco",
  "item.rmf.tea": "Bottle of Tea",
  "item.rmf.test_item.description": "Hi, I'm a Placeholder! If you can see me, something went wrong. \nSend regfunkid a message about this!",
  "item.rmf.test_item": "Placeholder",
  "item.rmf.tomato_soup": "Bowl of Tomato Soup",
  "item.rmf.unlimited_bacon": "Unlimited Bacon",
  "item.rmf.veg_burrito": "Veggie Burrito",
  "item.rmf.veg_corn_dog": "Veggie Corn Dog",
  "item.rmf.veg_pizza_slice": "Veggie Pizza Slice",
  "item.rmf.veg_quesadilla": "Veggie Quesadilla",
  "item.rmf.veg_taco": "Veggie Taco",
  "item.rmf.veggie_dog": "Veggie Dog",
  "item.rmf.vibrant_apple": "Vibrant Apple",
  "item.rmf.wooden_shears": "Wooden Shears",
  "item.rmf.yogurt": "Bottle Of Yogurt",
  "item.rmf.zombie_jerky": "Zombie Jerky",
  "subtitle.rmf.frying_pan.cook": "Frying Pan fries an item",
  "subtitle.rmf.frying_pan.hit": "Frying Pan reverberates loudly",
  "subtitle.rmf.item_crate.fail": "Item Crate doesn't feel like it",
  "subtitle.rmf.item_crate.open": "Item Crate gets unboxed",
  "subtitle.rmf.item_crate.store_item": "Item Crate stores items",
  "subtitle.rmf.juicer.shut": "Juicer top shuts",
  "subtitle.rmf.juicer.squeeze": "Juicer squeezes juice into bottle",
  "subtitle.rmf.mortar_and_pestle.use": "Mortar & Pestle grinds up item",
  "subtitle.rmf.popcorn_bag.fill": "Popcorn Bag fills with Popcorn",
  "chat.rmf.frying_pan.no_heat": "You need to stand in front of a heat source to use this!",
  "chat.rmf.frying_pan.no_item": "You need to hold a valid ingredient in your offhand to use this!",
  "chat.rmf.item_crate.crateception": "Going any further would be...ill advised.",
  "chat.rmf.item_crate.invalid_item": "This item can't be put in an Item Crate!",
  "chat.rmf.item_crate.no_item": "You need to hold a valid storable ingredient in your offhand to use this!",
  "chat.rmf.item_crate.not_enough_items": "You need to hold at least 9 of this item in your offhand to store it!",
  "chat.rmf.juicer.fail": "Hold at least 2 Juiceable items in your offhand to use this!",
  "chat.rmf.juicer.no_bottles": "You need at least 1 Glass Bottle in your inventory to use this!",
  "chat.rmf.mortar_and_pestle.fail": "Hold a Grindable item in your offhand to use this!",
  "chat.rmf.popcorn_bag.no_corn": "You need to hold Popped Corn in your offhand to use this!",
  "chat.rmf.popcorn_bag.not_enough_corn": "You need exactly 3, 6, or 9 Popped Corn in your offhand to use this!",
  "chat.rmf.shaker_cup.fail": "You need to hold a valid ingredient in your offhand to use this!",
  "chat.rmf.welcome_message": "Reg's More Foods is now enabled on this world. To get started, craft a Book & Quill and cook it into a Gourmand's Digest Cookbook! Have fun!",
  "advancement.rmf.a_balanced_breakfast.description": "Between 6AM-11AM, consume:\n- a Bowl of Cereal,\n- any bottled drink or milk,\n- and either a Croissant, any (non golden) Apple, an Orange, any Fried Egg, French Toast, Cooked Bacon, any Boiled Egg, Corn on the Cob, or a Banana",
  "advancement.rmf.a_balanced_breakfast.title": "A Balanced Breakfast",
  "advancement.rmf.a_light_breakfast.description": "Eat 675,767 calories worth of Cake, whole. \nWow. Guess you CAN have your cake and eat it too...",
  "advancement.rmf.a_light_breakfast.title": "A Light Breakfast",
  "advancement.rmf.accidental_alchemy.description": "Accidentally perform alchemy by crafting a block...with seemingly random ingredients?",
  "advancement.rmf.accidental_alchemy.title": "...Wait, What?",
  "advancement.rmf.alternate_dairy.description": "Obtain Soy Milk or Coconut Milk, which act as alternative versions of Milk for use in crafting recipes",
  "advancement.rmf.alternate_dairy.title": "Alternative Dairy Options",
  "advancement.rmf.amazingly_corny.description": "Find Maize from breaking Tall Grass",
  "advancement.rmf.amazingly_corny.title": "Amazingly Corny",
  "advancement.rmf.barista_training.description": "Craft a Shaker Cup",
  "advancement.rmf.barista_training.title": "Barista Training",
  "advancement.rmf.bee_syrup.description": "Use a Glass Bottle to get honey from a Bee Nest or a Beehive. \nCareful, they may not take too kindly to that!",
  "advancement.rmf.bee_syrup.title": "Syrup, But From Bees",
  "advancement.rmf.beware_the_cookie.description": "Against your better judgement, consume an Ominous Cookie",
  "advancement.rmf.beware_the_cookie.title": "Beware The Cookie's Crumbles",
  "advancement.rmf.bountiful_harvest.description": "Use a Hoe on Wheat or Tomatoes to increase the amount of drops",
  "advancement.rmf.bountiful_harvest.title": "A Bountiful Harvest",
  "advancement.rmf.butcher_knife.description": "Obtain a Cleaver",
  "advancement.rmf.butcher_knife.title": "The Butcher's Knife",
  "advancement.rmf.carbon_monoxide.description": "Heat a Furnace block by burning Charcoal into Gunpowder",
  "advancement.rmf.carbon_monoxide.title": "What's Carbon Monoxide Poisoning?",
  "advancement.rmf.caveman_breakfast.description": "Eat a Fried Sniffer Egg. It's packed full of ancient nutrients!",
  "advancement.rmf.caveman_breakfast.title": "A Caveman's Breakfast",
  "advancement.rmf.charred_to_perfection.description": "Consume a Charcoal on a Stick and pretend it tastes good",
  "advancement.rmf.charred_to_perfection.title": "Charred To Perfection",
  "advancement.rmf.chef_kitchen.description": "Obtain a Mortar & Pestle, a Shaker Cup, a Cleaver, a Frying Pan, a Chef's Hat, and a Chef's Apron",
  "advancement.rmf.chef_kitchen.title": "Chef's Kitchen",
  "advancement.rmf.colors_of_the_rainbow.description": "Eat every color of Snow Cone",
  "advancement.rmf.colors_of_the_rainbow.title": "(Most) Colors of The Rainbow",
  "advancement.rmf.cookie_enthusiast.description": "Eat every type of Cookie, including regular Cookies",
  "advancement.rmf.cookie_enthusiast.title": "Cookie Enthusiast",
  "advancement.rmf.crafted_food.description": "Craft any food added by Reg's More Foods",
  "advancement.rmf.crafted_food.title": "Extra Dietary Options",
  "advancement.rmf.cranking_the_heat.description": "Obtain a Blast Furnace, for when a regular Furnace simply isn't hot enough",
  "advancement.rmf.cranking_the_heat.title": "Cranking Up The Heat",
  "advancement.rmf.dangerously_crateive.description": "Crate an Item Crate",
  "advancement.rmf.dangerously_crateive.title": "Dangerously Crateive",
  "advancement.rmf.desperate_times.description": "Eat some Zombie Jerky. \nMaybe cooking Rotten Flesh makes it a *little* safer to eat?",
  "advancement.rmf.dead_hoglin.description": "Kill a Hoglin with a Bone-In Ham",
  "advancement.rmf.dead_hoglin.title": "Beating A Dead Hoglin",
  "advancement.rmf.desperate_times.title": "Desperate Times",
  "advancement.rmf.discount_soldier.description": "While wearing a Cooking Pot, hold a Mace in your mainhand and a Wind Charge in your offhand.\n\nLast one alive, LOCK the door!",
  "advancement.rmf.discount_soldier.title": "Death From Above",
  "advancement.rmf.distinct_sandwich.description": "Craft a Marshmallow Sandwich. \nFun Fact: the actual name of this item is copyrighted! Isn't that fun?",
  "advancement.rmf.distinct_sandwich.title": "Legally Distinct Sandwich",
  "advancement.rmf.diy_cheese.description": "Obtain Cottage Cheese, a Cheese-Adjacent ingredient which can be used for crafting",
  "advancement.rmf.diy_cheese.title": "\"DIY\" Cheese",
  "advancement.rmf.dough.description": "Craft Dough, a precursor to Bread which can also be used as a Wheat substitute for recipes",
  "advancement.rmf.dough.title": "D'ough!",
  "advancement.rmf.dragon_breakfast.description": "Eat a Fried Dragon Egg, a meal fit for a dragon slayer",
  "advancement.rmf.dragon_breakfast.title": "A Dragon Slayer's Breakfast",
  "advancement.rmf.drinkoholic.description": "Drink every beverage added by Reg's More Foods. \nYou aren't still thirsty, are you?",
  "advancement.rmf.drinkoholic.title": "Drinkoholic",
  "advancement.rmf.edible_gold.description": "Obtain Cheese through cutting Sponges or End Stone in a Stonecutter",
  "advancement.rmf.edible_gold.title": "Edible Gold",
  "advancement.rmf.eww.description": "Obtain a Poisonous Potato or Rotten Tomato",
  "advancement.rmf.eww.title": "...Eww",
  "advancement.rmf.extreme_dieting.description": "Willingly consume Monster Mash and live",
  "advancement.rmf.extreme_dieting.title": "Extreme Dieting",
  "advancement.rmf.freshly_gathered.description": "Craft a Punnet to gather fruit from trees and berries from grass",
  "advancement.rmf.freshly_gathered.title": "Freshly Gathered Produce",
  "advancement.rmf.golden_side-grade.description": "Craft a Diamond or Emerald Apple",
  "advancement.rmf.golden_side-grade.title": "Golden Side-Grade",
  "advancement.rmf.gourmand_digest.description": "Cook a Book & Quill in a Furnace to obtain the Gourmand's Digest, a special Cookbook containing all Reg's More Foods items",
  "advancement.rmf.gourmand_digest.title": "Cooking For Dummies",
  "advancement.rmf.grape_fruit.description": "Find a Vibrant Apple from a Dark Oak Tree",
  "advancement.rmf.grape_fruit.title": "Not Quite a Grape Fruit",
  "advancement.rmf.hairy_apple.description": "Find a Coconut from a Jungle Tree",
  "advancement.rmf.hairy_apple.title": "A Hairy Apple?",
  "advancement.rmf.hell_kitchen.description": "Use a Frying Pan in the hottest place imaginable",
  "advancement.rmf.hell_kitchen.title": "Hell's Kitchen",
  "advancement.rmf.higher_brain.description": "Avoid taking damage from Cactus... by mining it with itself",
  "advancement.rmf.higher_brain.title": "Higher Brain Activity",
  "advancement.rmf.inequivalent_exchange.description": "Step 1: Grind two Bones for extra Bone Meal. \nStep 2: Craft a Bone Block. \nStep 3: Cut Bone Block into two...hang on.",
  "advancement.rmf.inequivalent_exchange.title": "Inequivalent Exchange",
  "advancement.rmf.iron_belly.description": "Prevent starvation by eating Rotten Flesh while having 0 Hunger Bars left",
  "advancement.rmf.iron_belly.title": "Iron Belly",
  "advancement.rmf.isnt_that_crate.description": "Craft an Item Crate, and use it while holding an ingredient to compact it for easier storage",
  "advancement.rmf.isnt_that_crate.title": "Isn't That Crate?",
  "advancement.rmf.its_a_lie.description": "Eat a Cake to its last slice, pick it up, and then cut it into more Cake Slices in a Stonecutter",
  "advancement.rmf.its_a_lie.title": "The Cake Is A...!",
  "advancement.rmf.juicy_fruit.description": "Find a Mango from a Mangrove Tree",
  "advancement.rmf.juicy_fruit.title": "Juicy Fruit",
  "advancement.rmf.jumbo_juice.description": "Drink Golden Apple Juice",
  "advancement.rmf.jumbo_juice.title": "Jumbo Juice",
  "advancement.rmf.jumbo_jumbo_juice.description": "Drink Enchanted Golden Apple Juice",
  "advancement.rmf.jumbo_jumbo_juice.title": "JUMBO Jumbo Juice",
  "advancement.rmf.just_peachy.description": "Find a Peach from a Cherry Tree",
  "advancement.rmf.just_peachy.title": "Just Peachy",
  "advancement.rmf.kitchen_essentials.description": "Tools that no chef can (or should) live without",
  "advancement.rmf.kitchen_essentials.title": "Kitchen Essentials",
  "advancement.rmf.lil_sundial.description": "Crouch while holding a Clock to tell the time",
  "advancement.rmf.lil_sundial.title": "Lil' Sundial",
  "advancement.rmf.literally_starving.description": "Be totally, absolutely hungry.\nWell? What are you waiting for?! Go eat something before you die!",
  "advancement.rmf.literally_starving.title": "Literally Starving",
  "advancement.rmf.locally_sourced.description": "Find Coffee Beans in Jungle Trees or from Grass in a Jungle Biome",
  "advancement.rmf.locally_sourced.title": "Locally Sourced",
  "advancement.rmf.long_burger.description": "Craft a Farmer's Delight Burger",
  "advancement.rmf.long_burger.title": "The Burger With A Smaller Burger In It",
  "advancement.rmf.makes_sense.description": "Craft a Block of Cheese?",
  "advancement.rmf.makes_sense.title": "Makes Perfect Sense",
  "advancement.rmf.making_the_cut.description": "Use a Stonecutter to slice a food into smaller, easier to eat foods",
  "advancement.rmf.making_the_cut.title": "Making The Cut",
  "advancement.rmf.multipurpose_snack.description": "Craft a Honeyball, a compacted ball of honey that can be used as a Slimeball in recipes",
  "advancement.rmf.multipurpose_snack.title": "A Multipurpose Snack",
  "advancement.rmf.no_room_seconds.description": "Be the opposite of completely hungry.\nThe easiest way to pull this off is to just... keep eating until you get full.",
  "advancement.rmf.no_room_seconds.title": "No Room For Seconds",
  "advancement.rmf.not_jammed.description": "Craft a Berry Jam by using the Shaker Cup, and then put the contents into a Bowl",
  "advancement.rmf.not_jammed.title": "It's Not Jammed, Is It?",
  "advancement.rmf.obtain_berries.description": "Find a Berry from breaking Short Grass in a biome",
  "advancement.rmf.obtain_berries.title": "A Berry Nice Find",
  "advancement.rmf.obtain_tomatoes.description": "Obtain Tomatoes from a Tomato crop or a Village",
  "advancement.rmf.obtain_tomatoes.title": "Nature's Acidic Apples",
  "advancement.rmf.on_the_go.description": "Craft a Juicer for creating Juices out of various ingredients",
  "advancement.rmf.on_the_go.title": "On-The-Go Refreshments",
  "advancement.rmf.original_grain.description": "Obtain Rice Grain from brushing Suspicious Sand, from a Sniffer digging through a block, or from crafting",
  "advancement.rmf.original_grain.title": "The Original Grain",
  "advancement.rmf.overpowered.description": "Craft an Enchanted Diamond or Emerald Apple",
  "advancement.rmf.overpowered.title": "Mildly Overpowered",
  "advancement.rmf.pineapple_apple.description": "Find a Pale Apple from a Pale Oak Tree",
  "advancement.rmf.pineapple_apple.title": "A Pineapple Apple?",
  "advancement.rmf.quite_appealing.description": "Find a Banana from an Acacia Tree or in a Savanna Village",
  "advancement.rmf.quite_appealing.title": "Quite Appealing",
  "advancement.rmf.roasted_to_perfection.description": "Cook a Marshmallow on a Stick over a Fire or Campfire (and don't burn it!)",
  "advancement.rmf.roasted_to_perfection.title": "Roasted To Perfection",
  "advancement.rmf.root.description": "Adding a bit of variation to your meals",
  "advancement.rmf.root.title": "Reg's More Foods",
  "advancement.rmf.roundabout_crafting.description": "Craft a Torch in a roundabout way by burning a Charcoal on a Stick",
  "advancement.rmf.roundabout_crafting.title": "Crafting With Extra Steps",
  "advancement.rmf.saving_the_leftovers.description": "Mine a Cake block after one or more bites have been taken out of it",
  "advancement.rmf.saving_the_leftovers.title": "Saving The Leftovers",
  "advancement.rmf.savoring_the_world.description": "Obtain a Frying Pan",
  "advancement.rmf.savoring_the_world.title": "Savoring The World",
  "advancement.rmf.scathing_review.description": "Kill a Blaze with a Rotten Tomato",
  "advancement.rmf.scathing_review.title": "11% Audience Review Score",
  "advancement.rmf.shaken_not_stirred.description": "Ignoring the fact that this isn't how most drinks are made, craft a drink by using the Shaker Cup and then put the contents into an Empty Bottle",
  "advancement.rmf.shaken_not_stirred.title": "Shaken, Not Stirred",
  "advancement.rmf.smoothie_criminal.description": "Craft every kind of Smoothie",
  "advancement.rmf.smoothie_criminal.title": "Smooth(ie) Criminal",
  "advancement.rmf.soy_to_the_rescue.description": "Craft either Tofu or Soy Milk to use as a plant-based ingredient in recipes",
  "advancement.rmf.soy_to_the_rescue.title": "Soy To The Rescue!",
  "advancement.rmf.spice_of_life.description": "Obtain Assorted Seasoning, a necessary ingredient for any delicious meal",
  "advancement.rmf.spice_of_life.title": "The Spice of Life",
  "advancement.rmf.spiky_apple.description": "Obtain Cactus Fruit from cutting a Cactus in a Stonecutter or from chopping a Cactus with a Cleaver",
  "advancement.rmf.spiky_apple.title": "A Spiky Apple?",
  "advancement.rmf.technically_placeable.description": "Use an Item Frame to \"technically\" place an Item Crate in-world.\n\nFun Fact: This also works on the Mortar & Pestle!",
  "advancement.rmf.technically_placeable.title": "Technically Placeable!",
  "advancement.rmf.the_forager.description": "Living off the fruits of the land",
  "advancement.rmf.the_forager.title": "The Forager",
  "advancement.rmf.the_gourmand.description": "Eat every consumable item added by Reg's More Foods, and probably still be hungry somehow",
  "advancement.rmf.the_gourmand.title": "The Gourmand",
  "advancement.rmf.the_perfect_assembly.description": "Craft an MCT Sandwich",
  "advancement.rmf.the_perfect_assembly.title": "The Perfect Assembly",
  "advancement.rmf.tonight_special.description": "Craft a Menu to show potential customers what you're serving",
  "advancement.rmf.tonight_special.title": "Tonight's Special Is...",
  "advancement.rmf.totally_grainular.description": "Max out your Grain Meter by consuming: \n-a Baguette, \n-a Croissant, \n-a Pretzel, \n-a piece of Garlic Bread, \n-a piece of French Toast, \n-a Plain Donut, \n-a Plain Muffin, \n-and a loaf of Bread",
  "advancement.rmf.totally_grainular.title": "Totally Grainular!",
  "advancement.rmf.unbeelievable.description": "Use Shears to scrape Honeycomb off a Bee Nest or Beehive... then cook it into Honeycomb Candy and eat it",
  "advancement.rmf.unbeelievable.title": "An Unbeelievable Heist",
  "advancement.rmf.vegan_leather.description": "Smelt Rotten Flesh in a Blast Furnace",
  "advancement.rmf.vegan_leather.title": "Vegan(?) Leather",
  "advancement.rmf.vitamin_orange.description": "Find an Orange from an Oak Tree",
  "advancement.rmf.vitamin_orange.title": "Vitamin Orange",
  "advancement.rmf.wake_up_grinding.description": "Craft a Mortar & Pestle",
  "advancement.rmf.wake_up_grinding.title": "Wake Up and Grind",
  "advancement.rmf.watching_the_show.description": "Sit inside and eat a bag (or bucket!) of Popcorn while it's raining or thundering outside. \nWho needs a theatre when nature can provide the movie?",
  "advancement.rmf.watching_the_show.title": "Watching The Show",
  "advancement.rmf.yeouch.description": "Mine a Cactus with your bare fists",
  "advancement.rmf.yeouch.title": "Yeouch!",
  "rmfcommands.doTimeTracking.already_disabled": "Clock Time Tracking is already disabled!",
  "rmfcommands.doTimeTracking.already_enabled": "Clock Time Tracking is already enabled!",
  "rmfcommands.doTimeTracking.disabled": "Clock Time Tracking is now disabled--Clocks will no longer send text to the actionbar.",
  "rmfcommands.doTimeTracking.enabled": "Clock Time Tracking is now enabled--Clocks will now send the current daytime in the actionbar.",
  "rmfcommands.giveAllRecipes.success": "Successfully gave all RMF recipes :)",
  "rmfcommands.invalid_version": "Warning! You are using an invalid version of Reg's More Foods. Please double check that you installed the right version for your world or server.\nOtherwise, don't stare directly at the bugs!\n\nThis message will only display once.",
  "rmfcommands.resetAllScores.success": "Successfully reset RMF scoreboards :)",
  "rmfcommands.setGrindingSpeed.success": "Successfully updated the speed value to",
  "rmfcommands.setGrindingSpeed.too_high": "Unable to set - value is higher than 40. Restting speed to 20",
  "rmfcommands.setGrindingSpeed.too_low": "Unable to set - value is lower than 5. Resetting speed to 20",
  "rmfcommands.setup": "Hi! If you can read this, I'm the config entity for Reg's More Foods. I'm setting up the datapack with important scores and whatnot, I'll be done in a few moments.\n\nYou can freely ignore this and do whatever--I'll just be doing this in the background.",
  "rmfcommands.takeAllRecipes.success": "Successfully removed all RMF recipes",
  "rmfcommands.update": "Hello! It's me, the config entity for Reg's More Foods.\n\nI'm updating the datapack for you right now, I should be done in a few moments.\nFeel free to do whatever--I won't take long.",
  "rmfcommands.uninstall_1": "Uninstalling the Reg's More Foods data pack... please hold.",
  "rmfcommands.uninstall_2": "Reg's More Foods has been sucessfully uninstalled and can be removed from the world/server via datapack folder or modpack. Use /reload to reactivate it."
}